Subject: [Q] Pine 3.91 for Windows opens Program Manager ????

From: [email-masked] (Eigil Krogh Sorensen)
Date: 17 Jul 1995 17:01:16 GMT

I'm using Pine 3.91 for windows.

No matter how I start the pine it opens the Program Manager 
when I Exit/Quit pine. (I always run with the Program Manager
minimized/iconified (except when I start a program from there
of course)).

What can change so that Pine doesn't do that, and why is it that
pine does it ??

Thanks in advance for any help.

 -- Eigil Krogh Sorensen
 
-------------------------------------------------------------------------
VKI                     !                                !
Water Quality Institute !Phone:                          !E-mail:
Science Park Aarhus     ! +45  86 20 20 00 or            !
10, Gustav Wieds Vej    ! +45   86 20 20 11  local  2114 ! [email-masked]
DK-8000 Aarhus C        !Fax:                            !
DENMARK.                ! +45   86 19 75 11              !
-------------------------------------------------------------------------